Your submission was sent successfully! Close

CVE-2012-2249

Published: 03 February 2014

Tor before 0.2.3.23-rc allows remote attackers to cause a denial of service (assertion failure and daemon exit) via a renegotiation attempt that occurs after the initiation of the V3 link protocol.

Priority

Medium

Status

Package Release Status
tor
Launchpad, Ubuntu, Debian
Upstream
Released (0.2.3.23-rc-1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable